div#mysql-debug {
  background: #fff;
  color: #000;
  width: 600px;
  height: 400px;
  overflow: auto;
  margin-left: auto;
  margin-right: auto;
  font: 8pt courier, serif;
  padding: 10px;
  color: #f00;
  border: 1px solid #000;
  position: absolute;
  top: 10px;
  left: 10px;
}
div#mysql-debug h1 {
  font: bold 1.5em arial, serif;
  text-align: center;
  margin: 0;
  background: #000;
  padding: 3px 0;
  color: #fff;
}
div#mysql-debug h2 {
  font: bold 1em arial, serif;
  text-align: left;
  color: #000;
  margin: 0;
  padding: 1em 0 0 0;
}
div#mysql-debug p {
  font: 8pt verdana, serif;
  margin: 0;
  padding: 0;
  color: #000;
}
div#mysql-debug p.button {
  text-align: right;
}
div.backtrace {
  margin: 10px 0;
  border: 1px solid #000;
  color: #000;
  font: 1em verdana, serif;
}
div.backtrace h1 {
  background: #000;
  padding: 3px 0;
  color: #fff;
}
div.backtrace div.backtrace-scroll {
  height: 100px;
  overflow: auto;
  padding: 0 5px 5px;
}
span.debug-sq-brackets {
  color: #3e802b;
}
span.debug-array {
  color: #802b6d;
}
span.debug-pointer {
  color: #556f55;
}
span.debug-obj-pointer {
  color: #679C9C;
}
span.debug-sql {
  color: #00f;
  text-transform: uppercase;
}